<html>
 <head>
   <title></title>
		<link rel="stylesheet" href="../css/gamecont.css" />
    <script async src="../javascript/analytics.js"></script>
  </head>
 <body>
  <iframe src="https://static4.kizi.com/system/static/html5_games/1724/zombo-buster-rising-remastered/index.html" height="100%" width="100%" frameborder="0"></iframe>
 </body>
<html>
